.ny-right{min-height: 500px;}
.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    object-fit: cover;
    transition: all 1s;}
.swiper-lazy {
    
    top: 0px;
    opacity: 1;
    height: 100%;
     width: 100%; 
    object-fit: cover;}
.foot-dz a{color:#fff;}
